﻿#divTop, #divTopEmp {
    width: 100% !important;
    height: 50px !important;
    position: relative !important;
    z-index: 1000 !important;
    text-align: center !important;
}

#divTop > .right #menuTop, #divTop > .right #menuTopEmp {
    float: right !important;
    text-align: left !important;
}

#menuTop .rmRootGroup, #menuTopEmp .rmRootGroup {
    padding: 0px !important;
    background-color: transparent !important;
    width: 160px !important;
}

#menuTop .rmRootGroup .rmItem, #menuTopEmp .rmRootGroup .rmItem {
    width: 100% !important;
    cursor: pointer !important;
}

#menuTop .rmRootGroup .rmLink, #menuTopEmp .rmRootGroup .rmLink {
    width: 100% !important;
    height: 50px !important;
    border: 0px none !important;
    padding: 0px !important;
}

#menuTop .rmRootGroup .rmExpandDown, #menuTopEmp .rmRootGroup .rmExpandDown {
    height: 100% !important;
    line-height: 50px !important;
    text-transform: none !important;
    padding: 0px 15px 0px 60px !important;
}

#menuTopEmp .rmRootGroup .rmExpandDown {
    font-size: 13px !important;
    width: 160px !important;
    background: url(Img/contractButtons32.png) no-repeat 15px -237px !important;
}

#menuTop .rmSlide, #menuTopEmp .rmSlide {
    left: auto !important;
    right: 0px !important;
    width: 100% !important;
}

#menuTop .rmSlide .rmGroup, #menuTopEmp .rmSlide .rmGroup {
    background-color: transparent !important;
    padding: 0px !important;
    border: 0px none !important;
}

#menuTop .rmSlide .rmItem, #menuTopEmp .rmSlide .rmItem {
    height: 30px !important;
}

#menuTop .rmSlide .rmLink, #menuTopEmp .rmSlide .rmLink {
    width: 100% !important;
    height: 100% !important;
    padding: 0px !important;
    cursor: pointer !important;
    border-bottom: 1px solid #064 !important;
    border-width: 0px 0px 1px 0px !important;
    background-color: #000 !important;
    opacity: 0.6 !important;
}

#menuTop .rmSlide .rmLast .rmLink, #menuTopEmp .rmSlide .rmLast .rmLink {
    border-bottom: none !important;
}

#menuTop .rmSlide .rmLink:hover, #menuTopEmp .rmSlide .rmLink:hover {
    opacity: 0.8 !important;
}

#menuTop .rmSlide .rmLink .rmText, #menuTopEmp .rmSlide .rmLink .rmText {
    line-height: 30px !important;
    text-transform: capitalize !important;
    font-weight: bold !important;
    color: #FFF !important;
    padding-left: 35px !important;
}

#menuTopEmp .rmSlide .rmLink .rmText {
    font-size: 11px !important;
}

#menuTop .rmSlide .rmLink img, #menuTopEmp .rmSlide .rmLink img {
    height: 20px !important;
    width: 25px !important;
}

img.rmLeftImage[src*="gear-solid"] {
    margin-left: 6px !important;
}

a.rmLink.corporationTopMenu::before {
    content: '' !important;
    display: block !important;
    position: absolute !important;
    left: 6px !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    width: 20px !important;
    height: 20px !important;
    background: url(Img/contractButtons32.png) no-repeat 2px -154px !important;
    background-size: 20px 200px !important;
}

#menuTop .rmFocused, #menuTopEmp .rmFocused {
    background-color: transparent !important;
}

.radMenuHover:hover {
    background-color: rgba(255,255,255,.1) !important;
}

.rmVertical.rmGroup.rmLevel1 {
    width: 100% !important;
}
